@charset "UTF-8";
@import url("../222_COM/COM_CNT.css");
@import url("../222_COM/COM_INF.css");
@import url("../222_RESEARCHER/RSC.css");
/*=========================================================================================================
/ FOUNDER
/+========================================================================================================*/

/*【 FOUNDER SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 FOUNDER PAGE TITLE SETTING 】=========================== ■*/
#CNT_TTL > div:first-child::after{
	content: "創立者";
}
#CNT_TTL > div:nth-child(2){
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(20,20,20,1) 25%, rgba(20,20,20,1) 75%, rgba(0,0,0,0));
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(20,5,0,1) 25%, rgba(20,5,0,1) 75%, rgba(0,0,0,0));
}
/* ====================【 FOUNDER PAGE TITLE SETTING / END 】.■ */

/*.【 DATE OF BIRTH SETTING 】================================ ■*/
#NAM > #DOB{
	font-size: clamp(1rem, 0.414rem + 0.63vw, 1.313rem);
	padding-left: 8px;
	padding-right: 60px;
	display: inline-block;
	background: linear-gradient(to right, rgba(20,5,0,0.6) 80%, rgba(0,0,0,0));
	/*【 VALUES 】min: 16px & max:  21px ＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
#NAM > #DOB > span{
	display: inline-block;
}
#NAM > #DOB > span:first-child::after{
	content: "-";
	margin: 0 10px;
}
.DOB_sm{
	font-size: clamp(0.75rem, 0.047rem + 0.75vw, 1.125rem);
	line-height: clamp(1rem, 0.297rem + 0.75vw, 1.375rem);
	display: inline-block;
	/*【 VALUES 】min:  12px & max:  18px		＜ font-size ＞*/
	/*【 VALUES 】min:  16px & max:  22px		＜ line-height ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
.DOB_sm::before{
	content: "(";
}
.DOB_sm::after{
	content: ")";
}
/* =========================【 DATE OF BIRTH SETTING / END 】.■ */


/*.【 RESEARCHER AREA SETTING 】============================== ■*/
/*..《《 PUBLIC AREA SETTING 》》_____________________________ ●*/
#PUB > div > h3{
	border-left: solid 5px rgba(30,5,0,1);
	background: linear-gradient(to right, rgba(20,5,0,0.6) 60%, rgba(20,5,0,0) 90%);
}
/* ______________________《《 PUBLIC AREA SETTING / END 》》.. ●*/
/* =======================【 RESEARCHER AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 FOUNDER SETTING / END 】*/

/*=========================================================================================================
/ FOUNDER / END
/+========================================================================================================*/